<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
            <div class="grid grid-2col">
                <div class="resource">
                  <label class="resource-label">Quantity</label>
                    <input type="text" name="data.quantity" value="{{data.quantity}}" data-dtype="Number"/>
                </div>
                <div class="resource">
                  <label class="resource-label">Weight</label>
                    <input type="text" name="data.weight" value="{{data.weight}}" data-dtype="Number"/>
                </div>
              </div>
        </div>
    </header>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item" data-tab="description">Description</a>
        <a class="item" data-tab="attributes">Attributes</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">
        {{!-- Description Tab --}}
        <div class="tab" data-group="primary" data-tab="description">
            {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
        </div>

        {{!-- Attributes Tab --}}
        <div class="tab attributes" data-group="primary" data-tab="attributes">
          <div class="resource">
            <div class="grid grid-4col">
              <div class="resource">
                <div class="resource"><label class="resource-label">Skill </label></div>
                <select name="data.skill" data-type="String">
                  {{selectOptions combatSkills selected=data.skill}}
                </select>
              </div>
              <div class="resource">
                <div class="resource"><label class="resource-label">Size </label></div>
                <select name="data.size" data-type="String">
                  {{selectOptions combatSizes selected=data.size}}
                </select>
              </div>
              <div class="resource">
                <label class="resource-label">Damage</label>
                <input type="text" name="data.damage" value="{{data.damage}}" data-dtype="String"/>
              </div>
              <div class="resource">
                <label class="resource-label">Club Damage</label>
                <input type="text" name="data.clubDamage" value="{{data.clubDamage}}" data-dtype="String"/>
              </div>
            </div>
            <div class="grid grid-4col">
              <div class="resource">
                <div class="resource"><label class="resource-label">Min Str</label></div>
                <input type="text" name="data.minimumStr" value="{{data.minimumStr}}" data-dtype="String"/>
              </div>
              <div class="resource">
                <div class="resource"><label class="resource-label">Min Dex</label></div>
                <input type="text" name="data.minimumDex" value="{{data.minimumDex}}" data-dtype="String"/>
              </div>
              <div class="resource">
                <div class="resource"><label class="resource-label">Range</label></div>
                <input type="text" name="data.range" value="{{data.range}}" data-dtype="String"/>
              </div>
              <div class="resource">
                <div class="resource"><label class="resource-label">Load</label></div>
                <input type="text" name="data.load" value="{{data.load}}" data-dtype="String"/>
              </div>
            </div>
          </div>
        </div>
    </section>
</form>